Subject: tc-list No more comfort

From: Bart Ehrman <[email-masked]>
Date: Thu, 20 May 1999 14:38:56 -0400 (EDT)

OK, I've received a couple of copies of Maurice's comments on the
Comfort volume.  No more needed!  (BTW, all the copies I've received are
letter for letter the same.  :-))  Thanks to those who have sent them.

-- Bart Ehrman